
body {
	margin: 5px;
	padding: 0;

	background-color: #f3fdff;
	font-family:"Trebuchet MS",Verdana,Geneva,Arial,Helvetica,sans-serif;
}

div.bottom_left{
	float: left;
}

div.bottom_right{
	float: right;
}

#pms_left {
	float: left;
}


ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
	padding: 5px;
}


.spacer {
  clear: both;
}


.error {
	color: red;
	font-size: 1em;
}